body {
  background: url(/images/setup/page_bg.png) repeat-x left top #c4c4c4;
}

a {
  color: #D00000;
  text-decoration: none;
}

a:hover {
  color: #000000;
  text-decoration: underline;
}

h1 {
  color: #D00000;
}

h2 {
  color: #8F91AE;
}

.photo img {
  float: right;
  padding: 10px;
}

#wrapper {
  width: 1015px;
  margin: 0 auto;
  position: relative;
}

.bg-left {
  position: absolute;
  z-index: -1;
  top: 0;
  left: -339px;
}

.bg-right {
  position: absolute;
  z-index: -1;
  top: 0;
  right: -339px;
}

#body-container {
  width: 1005px;
  padding: 4px;
  padding-bottom: 0;
  border: 1px solid #fff;
  overflow: hidden;
  background: #fff;
}

#mainbody {
  width: 985px;
  padding: 10px;
}

.two-column #mainbody {
  width: 600px;
  padding: 0;
  float: left;
}

header {
  width: 1015px;
  height: 197px;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -145px;
  margin-bottom: 5px;
  position: relative;
  z-index: 10;
}

.header-link {
  width: 1015px;
  height: 197px;
  display: block;
}

.header-link  img {
  width: 1015px;
  height: 197px;
}

#bottomcol {
  width: 1015px;
  padding-top: 10px;
  margin: 0 auto;
  overflow: hidden;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -346px #c4c4c4;
}

#rightcol {
  width: 400px;
  float: right;
}

footer {
  padding-top: 20px;
  text-align: center;
}

.foot {
  height: 4px;
  width: 1015px;
  overflow: hidden;
  margin: 0 auto;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -342px;
}

.footer-text {
  float: left;
  width: 210px;
  text-align: left;
}

.footer-text p {
  font-family: arial;
  font-size: 12px;
  color: #d9d9d9;
  text-shadow: 1px 1px 3px #000;
}

.footer-text span { 
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

#footer-logos {
  width: 795px;
  overflow: hidden;
  float: right;
}

#footer-logos .logo {
  float: left;
}

#video-cont {
  width: 300px;
  float: left;
  text-align: center;
  margin-right: 5px;
  background: #000;
}

.more-video {
  width: 300px;
  height: 17px;
  overflow: hidden;
  display: block;
  background: url(/images/setup/master_sprite.png) no-repeat -400px -98px;
}

#bottom-buttons {
  width: 395px;
  float: left;
  margin-right: 9px;
  overflow: hidden;
}

#bottom-buttons .button {
  width: 196px;
  height: 82px;
  display: block;
  float: left;
  margin-bottom: 5px;
  overflow: hidden;
}

#bottom-buttons #button2,
#bottom-buttons #button4,
#bottom-buttons #button6 {
  float: right;
}

#ra {
  width: 300px;
  float: right;
}

#google_ads_div_OCAA_300x250_ad_container {
  float: right;
}

/********** NAVIGATION **********/
#global-nav {
  width: 1005px;
  height: 30px;
  padding: 5px 5px 0;
  margin: 0 auto;
  background: url(/images/setup/master_sprite.png) no-repeat 0 0;
}

#global-nav ul, 
#global-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#global-nav li.nav {
  float: left;
}

#global-nav li.dropdown-li {
  position: relative;
  z-index: 50;
}

#global-nav li.nav a {
  display: block;
  height: 30px;
  background-image: url(/images/setup/master_sprite.png); 
  background-repeat: no-repeat;
}

#global-nav li.nav1 a {
  width: 86px;
  background-position: -5px -5px;
}

#global-nav li.nav1 a:hover, #global-nav li.nav1 a.current {
  background-position: -5px -40px;
}

#global-nav li.nav2 a {
   width:  84px;
   background-position: -91px -5px;
}

#global-nav li.nav2 a:hover, #global-nav li.nav2 a.current {
  background-position: -91px -40px;
}

#global-nav li.nav3 a {
   width:  96px;
   background-position: -175px -5px;
}

#global-nav li.nav3 a:hover, #global-nav li.nav3 a.current {
  background-position: -175px -40px;
}

#global-nav li.nav4 a {
   width:  126px;
   background-position: -271px -5px;
}

#global-nav li.nav4 a:hover, #global-nav li.nav4 a.current {
  background-position: -271px -40px;
}

#global-nav li.nav5 a {
   width:  73px;
   background-position: -397px -5px;
}

#global-nav li.nav5 a:hover, #global-nav li.nav5 a.current {
  background-position: -397px -40px;
}

#global-nav li.nav6 a {
   width:  134px;
   background-position: -470px -5px;
}

#global-nav li.nav6 a:hover, #global-nav li.nav6 a.current {
  background-position: -470px -40px;
}

#global-nav li.nav7 a {
   width:  161px;
   background-position: -604px -5px;
}

#global-nav li.nav7 a:hover, #global-nav li.nav7 a.current {
  background-position: -604px -40px;
}

#global-nav li.nav8 a {
   width:  121px;
   background-position: -765px -5px;
}

#global-nav li.nav8 a:hover, #global-nav li.nav8 a.current {
  background-position: -765px -40px;
}

#global-nav li.nav9 a {
   width:  124px;
   background-position: -886px -5px;
}

#global-nav li.nav9 a:hover, #global-nav li.nav9 a.current {
  background-position: -886px -40px;
}

#global-nav .submenu-container {
  visibility: hidden;
  width: 200px;
  padding: 5px 0;
  background: #777;
  overflow: hidden;
  position: absolute;
  left: 5px;
  top: 30px;
  z-index: -1;
}

#global-nav .submenu-container .submenu {

}

#global-nav .submenu-container ul li a,
#global-nav .submenu-container ul li span {
  display: block;
  width: 180px;
  height: auto;
  padding: 0 10px;
  background: none;
  font-size: 11px;
  color: #dfdfdf;
  line-height: 20px;
  text-decoration: none;
}

#global-nav .submenu-container ul li span {
  text-transform: uppercase;
  position: relative;
  left: 3px;
}

#global-nav .submenu-container ul li a:hover {
  background-color: #000;
  color: #fff;
}

#navbar-secondary {
  width: 1005px;
  height: 61px;
  overflow: hidden;
  margin-bottom: 5px;
  background-repeat: no-repeat;
  background-position: 0 0;
}

#navbar-secondary #links-container {
  float: left;
  padding-top: 40px;
  padding-left: 15px;
  color: #636363;
}

#navbar-secondary #links-container a {
  font-size: 11px;
  font-family: arial;
  color: #fff;
}

#sport-info a {
  color: #000;
  display: block;
  text-decoration: none;
}

#sport-info a:hover span {
  text-decoration: underline;
}

#school-logos {
  width: 992px;
  overflow: hidden;
  position: absolute;
  z-index: 14;
  left: 12px;
  top: 12px;
}

#school-logos .school-logo {
  width: 30px;
  height: 30px;
  margin-right: 2px;
  overflow: hidden;
  display: block;
  float: left;
}

#school-logos .school-logo img {
  width: 30px;
  height: 30px;
  display: block;
  background-position: 0 0;
}

#school-logos .school-logo:hover img {
  background-position: 0 -30px;
}

/*********STANDINGS*********/
.briefstats-header td {
  font-family: arial;
  font-size: 14px;
  color: #6f6f6f;
  font-weight: bold;
} 

.briefstats-table .sep {
  height: 2px !important;
  background: #c8c8c8;
}

.briefstats-field {
  text-align: center;
}

.briefstats-label a {
  color: #000;
  font-size: 12px;
}

.select select {
  width: 150px;
}


/*************HEADLINES*************/
#carousel-wrapper {
  margin-bottom: 0px;
}

#carousel-seats {
  border: 1px solid #000;
  margin-bottom: 5px;
}

#carousel-seats .title {
  font-size: 14px;
  font-family: arial;
  display: block;
  margin-bottom: 3px;
  color: #fff;
  line-height: 20px;
}

#carousel-seats .title:hover {
  color: #f8d930;
}

#carousel-seats .date {
  font-weight: bold;
  color: #9b9b9d;
  display: block;
  font-style: italic;
}

#carousel-seats .leadIn {
  color: #fff;
}

#carousel-seats .readmore {
  display: none;
}

#carousel-controls {
  width: 600px;
}

#carousel-controls .control {
  float: left;
  width: 116px;
  height: 73px;
  margin-right: 5px;
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  opacity: .5;
}

#carousel-controls .control .thumb {
  border: 1px solid #000;
  width: 114px;
  height: 71px;
}

#carousel-controls .active {
  width: 116px;
  height: 73px;
  overflow: hidden;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

#carousel-controls #control4 {
  margin-right: 0px;
}

#carousel-controls .hovered {
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  opacity: .7;
}

#more-headlines {
  font-family: arial;
  font-size: 12px;
  color: #000;
}

#more-headlines .row {
  margin-bottom: 10px;
}

#more-headlines .date {
  display: block;
}

#more-headlines .title {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #ff0009;
  line-height: 20px;
}

#more-headlines .title:hover {
  color: #000;
}

#more-headlines .leadin {
  display: block;
  margin-bottom: 5px;
}

/***********TABS**************/
#accordion-tabs {
  width: 400px;
  float: left;
}

#accordion-tabs .sep {
  height: 0px;
  overflow: hidden;
}

#accordion-tabs .toggler {
  display: block;
  width: 400px;
  height: 26px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0px -0px;
  overflow: hidden;
}

#accordion-tabs .active {
  background-position: 0px -26px;
}

#accordion-tabs .content-panel {
  width: 400px;
  background: url(/images/redesign/accordion_bg.png) repeat-y left top;
  overflow: hidden;
}

#accordion-tabs .content-panel .container {
  padding: 10px;
  height: 305px;
  color: #000;
  background: #eee;
  overflow: auto;
}

#accordion-tabs #content-panel1 .container,
#accordion-tabs #content-panel2 .container {
  padding: 0;
  height: 325px;
  overflow: hidden;
}

.sport #accordion-tabs #content-panel1 .container,
.sport #accordion-tabs #content-panel2 .container {
  padding: 10px;
  height: 305px;
  overflow: auto;
  width: 400px;
}

/***********POLL*************/
.question {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  font-family: arial;
  display: block;
  margin-bottom: 20px;
}

.answer {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  font-family: arial;
  display: block;
  margin-bottom: 5px;
}

.poll table {
  margin: 0 auto;
}

.poll .buttons {
  width: 120px;
  margin: 20px auto 0;
}

/****************AOTW***************/
.encryptstick {
  width: 400px;
  height: 24px;
  overflow: hidden;
  display: block;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -70px;
}

.archive-aotw {
  width: 400px;
  height: 24px;
  overflow: hidden;
  display: block;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -93px;
}

.archive-totw img,
.archive-aotw img,
.encryptstick img {
  width: 400px;
  height: 24px;
}

.aotw {
  width: 380px;
  height: 130px;
  padding: 10px;
  overflow: hidden;
  background: url(/images/setup/aotw_bg.png) repeat-x left bottom #e4e4e4;
}

.aotw .image, 
.totw .image {
  width: 83px;
  height: 108px;
  overflow: hiddden;
  float: left;
}

.aotw .info,
.totw .info {
  width: 280px;
  overflow: hidden;
  padding: 5px;
  float: left;
}

.aotw .info a,
.totw .info a {
  font-size: 11px;
  font-weight: bold;
  color: #000;
}

.totw {
  width: 380px;
  height: 130px;
  padding: 10px;
  overflow: hidden;
  background: url(/images/setup/aotw_bg.png) repeat-x left bottom #e4e4e4;
}

.archive-totw {
  width: 400px;
  height: 24px;
  overflow: hidden;
  display: block;
  background: url(/images/setup/master_sprite.png) no-repeat 0 -117px;
}

/********** SCOREBOARD ************/
#scoreboard-cont {
  width: 600px;
  position: absolute;
  z-index: 60;
  right: 25px;
  top: 53px;
}

#events-slider-wrapper {
  width: 596px;
  position: absolute;
  z-index: 62;
  right: 2px;
  top: 27px;
}

#events-slider {
  width: 594px !important;
  height: 85px;
  margin: 0 auto;
  overflow: hidden;
}

#events-slider li {
  width: 596px;
  height: 85px;
  list-style: none;
}

#events-slider .boxevent {
  width: 138px;
  height: 72px;
  padding: 4px;
  float: left;
  margin-right: 3px;
  background: #1e1e1e;
  font-family: 'helvetica neue', arial;
  color: #cfcfcf;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 3px #000;
  -webkit-box-shadow: 0 0 3px #000;
  box-shadow: 0 0 3px #000;
  overflow: hidden;
}

#events-slider span,
#events-slider a {
  font-size: 10px;
}

#events-slider .links a {
  color: #9bc5ef;
  font-size: 10px;
  text-decoration: underline;
}

#events-slider .links a:hover {
  text-decoration: none;
}

#events-slider .head {
  font-weight: bold;
  color: #fc8a0d;
}

#events-slider .team {

}

#events-slider .winner {
  color: #fff;
  font-weight: bold;
}

#events-slider .inprogress {
  color: #FFFF00;
}

#events-slider-prev, #events-slider-next, #events-slider-pp { 
  position:absolute;
  top: 20px;
}

#events-slider-prev {
  left: -25px;
}

#events-slider-pp {
  display: none;
}

#events-slider-next { 
  right: -25px;
}											

#events-slider-prev a, #events-slider-next a, #events-slider-pp a {  
  display: block;
  width: 22px;
  height: 30px;	
  outline: none;
}

#events-slider-prev a {
  background: url(/images/setup/master_sprite.png) no-repeat -808px -98px;
}

#events-slider-prev a:hover {

}

#events-slider-next a {
  background: url(/images/setup/master_sprite.png) no-repeat -830px -98px;

}

#events-slider-next a:hover {

}

#events-slider-pp .pause {

}

#events-slider-pp .pause:hover {

}

#events-slider-pp .play {-

}

#events-slider-pp .play:hover {

}

.no-events span {
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  padding-top: 20px;
  font-size: 14px;
  font-weight: bold;
}


/********** FULL COMPOSITE CALENDAR *************/
table.calendar {
border-collapse: collapse;
}

table.calendar td {
  border: 1px solid #777;
}

.calendar {
  background-color: #FFFFFF;
  color: #000;
  text-align: center;
}

.calendar-month  {
  font-size: 14px;
  font-weight: bold;
  padding: 5px;
}

.calendar-header {
  background-color: #d00000;
  font-weight: bold;
  color: #FFFFFF;
}


.calendar-sport {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}

.calendar-date {
  float: left;
  color: #FFFFFF;
  background-color: #161558;
  width: 15px;
}

.calendar-event {
  font-size: 10px;
}

.calendar-event a:hover {
  background-color: #8E8BB7;
  color: #FFFFFF;
  cursor: pointer;
  cursor: hand;
}

.calendar-notes {
color: #8E8BB7;
}

.event {
  background-color: #000;
  color: #FFFFFF;
}

.event a {
  font-weight: bold;
  color: #FFFFFF;
}

.event a:hover {
  color: #FFFFFF;
}

.event-schedule {
  float: right;
  color: #000;
  border: 1px solid #777;
  width: 740px;
  padding: 10px;
}

.event-schedule h1 {
  padding: 0px;
}

/********** STANDINGS **********/
.stats-table {
  border-width: 0px;
  border-collapse: collapse;
  width: 995px;
}

table.stats-table td {
  padding: 2px;
}

tr.stats-header td {
  background-color: #EC1F27;
  padding-right: 0px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 10px;
}


td.stats-team a {
  color: #808080;
  font-weight: bold;
  font-size: 11px;
}

td.stats-team a:hover {
  color: #cc0000;
}

td.stats-field {
  color: #000;
  text-align: center;
  font-size: 11px;
  width: 20px;
}

td.conf-label  {
  font-weight: bold;
  font-size: 10px;
}

td.conf-field {
  background-color: #808080;
  color: #ffffff;
  text-align: center;
  font-size: 11px;
}


.stats-division {
  background-color: #cc0000;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  padding: 2px;
}